@charset "utf-8";
/* CSS Document */

body {
    width: 100%;
    background: #fff;
    margin:3em 3em;
    padding:0;  
    font-family: 'Sofia Pro';
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('../fonts/SofiaPro-Light.woff2') format('woff2'),
        url('../fonts/SofiaPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Philosopher';
    src: url('../fonts/Philosopher-Bold.woff2') format('woff2'),
        url('../fonts/Philosopher-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
.header-top {
    border: none;
    background: none;
}
#home {
    float: left;
    width: 100%;
}
.home-page .our-tag-right img {
    width: auto;
}
.header-outer {

    background-position: center;
    min-height: 100px;
}
.banner-left {
    padding: 50px 0;
}
.banner-right {
    padding: 15% 0 20%;
}
.right-menu ul li a {
    font-size: 18px;
}
.navbar-brand { position: relative; z-index: 2; }

.navbar-nav.navbar-right .btn { position: relative; z-index: 2; padding: 4px 20px; margin: 10px auto; }

.navbar .navbar-collapse { position: relative; }

.navbar .nav-collapse { position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding-right: 120px; padding-left: 80px; width: 100%; }
.navbar.navbar-default .nav-collapse { background-color: #f8f8f8; }
.navbar.navbar-inverse .nav-collapse { background-color: #222; }
.navbar .nav-collapse .navbar-form { border-width: 0; box-shadow: none; }
.nav-collapse>li { float: right; }

.btn.btn-circle { border-radius: 50px; }
.btn.btn-outline { background-color: transparent; }

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    padding: 5px 16px 7px;
    font-size: 16px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, 0.36);
    border-radius: 50px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: blue;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 50px;
}
.right-menu ul {
    padding: 30px 0 10px;
}
@media screen and (max-width: 767px) {
    .basicaly-left img, .basicaly-right img {
    width: 100%;
}
    .navbar .navbar-collapse .navbar-right > li:last-child { padding-left: 0; padding-right: 0; } 
    
    .navbar .nav-collapse { margin: 7.5px auto; padding: 0; }
    .navbar .nav-collapse .navbar-form { margin: 0; }
    .nav-collapse>li { float: none; }
}
.banner-right {
    position:relative;  
}
.banner-right img {
    position: absolute;
    top: 0;
    left: -240px;
}
.banner-left h1 {
    color: #fff;
    padding: 60px 0 0;
    margin: auto;
    font-weight: lighter;
}
.banner-left h3 {
    color: #fff;
    padding: 40px 0 0;
    margin: auto;
    font-size: 34px;
    line-height: 45px;
    font-weight: lighter;
}




/************************** basicaly ****************************/


.basicaly {
    float: left;
    width: 100%;
    padding: 20px 0;
}
.title h2 {
    text-align: center;
    font-size: 34px;
    color: #12c2f3;
}
.basicaly-left {
    text-align: center;
    padding: 50px 0 0;
}
.basicaly-left h3 {
    text-transform: uppercase;
    color: #000080;
    font-size: 32px;
}
.basicaly-center {
    text-align: center;
    padding: 140% 0 0;
}
.basicaly-center span {
    color: #46b73d;
}
.basicaly-right {
    text-align: center;
}
.basicaly-right h3 {
    font-size: 32px;
    text-transform: uppercase;
    color: #46b73d;
}



/****************************** Out-Tag *********************************/
.our-tag {
    float: left;
    width: 100%;
    padding: 50px 0 0;
}
.services .our-tag-right {
    text-align: right;
    padding-top:0 !important;
}
.out-tag-title h2 {
    background: url(../images/border-bottom.png) no-repeat;
    background-position: center 50px;
    text-align: center;
    padding: 0 0 40px;
    color: 000080;
    font-size: 26px;
}
.basicaly-left p, .basicaly-right p {
    padding: 10px 0 0;
    border-top: 1px solid #f6f6f6;
    margin: 20px 0 0;
    font-size: 20px;
}
.services .our-tag-left {
    text-align: left;
    padding: 0;
}
.about-us .our-tag-left {
    padding: 70px 0 0;
}
.our-tag-rights {
    text-align: left;
    padding: 70px 0 0;
}
.about-us .our-tag-rights p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
    padding: 0;
    text-align: left;
}
.our-tag .out-tag-title {
    padding: 0 0 40px;
}
.out-tags-left img {
    width: 100%;
}
.out-tag-title h2 span {
    color: #46b73d;
}
.our-tag-left p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
    padding: 0;
    text-align: justify;
}

.our-tag-left p span {
    color: #000080; 
}
.our-tag-right {
    text-align: right;
    padding: 10px 0 0;
}
.about-us .our-tag h4 {
    color: #000080;
    font-size: 25px;
    line-height: 30px;
    padding: 0 30% 10px;
    text-align: center;
}
.about-us .our-tag-left p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
    padding: 0;
    text-align: left;
}
.services .our-tag-left p {
    text-align: left !important;
    padding: 0;
}
.services .our-tag-left h4 {
    text-align: left !important;
    padding: 0;
}
/*************************** Sealogistician *********************************/

.sealogistician {
    float: left;
    width: 100%;
    padding: 70px 0;
    text-align: center;
}
.sealog-everyone p {
    font-size: 25px;
    padding: 0 46px;
    color: #000;
    font-weight: 400;
    margin-bottom: 60px;
}
.sealog-everyone {
    padding-bottom: 50px;
}
.sealog-post {
    min-height: 310px;
}
.sealog-post p {
    font-size: 20px;
    padding: 20px 0 0;
}





/****************************** During Sealog *********************************/

.during-sealog {
    float: left;
    width: 100%;
    padding: 70px 0 0;
    text-align: center;
}
.during-sealog-title p {
    color: #000080;
    font-size: 24px;
    padding: 0 12% 10px;
}
.during-sealog-title .out-tag-title {
    padding: 0 0 20px;
}

/********************************************************/

.main-timeline{
    overflow: hidden;
    position: relative;
    padding: 0 0 40px;
}
.main-timeline .timeline{
    position: relative;
    margin-top: -79px;
}
.main-timeline .timeline:first-child{ margin-top: 0; }
.main-timeline .timeline:before,
.main-timeline .timeline:after{
    content: "";
    display: block;
    width: 100%;
    clear: both;
}
.main-timeline .timeline:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}
.main-timeline .timeline-icon {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.main-timeline .year{
    display: block;
    width: 110px;
    height: 110px;
    line-height: 110px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
    margin: auto;
    font-size: 30px;
    font-weight: bold;
    color: #f44556;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform: rotate(-45deg);
}
.main-timeline .timeline-content {
    width: 32%;
    float: right;
    padding: 4px 20px;
    margin: 50px 0;
    z-index: 1;
    position: relative;
    text-align: left;
}
.main-timeline .timeline-content:before{
    content: "";
    width: 20%;
    height: 15px;
    position: absolute;
    top: 50%;
    left: -20%;
    z-index: -1;
    transform: translateY(-50%);
}
.main-timeline .title{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px 0;
}
.main-timeline .description {
    font-size: 19px;
    color: #000;
    line-height: 26px;
    margin: 0;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon{ transform: rotate(-135deg); }
.main-timeline .timeline:nth-child(2n) .year{ transform: rotate(135deg); }
.main-timeline .timeline:nth-child(2n) .timeline-content{ float: left; }
.main-timeline .timeline:nth-child(2n) .timeline-content:before{
    left: auto;
    right: -20%;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon{
    border-top-color: #e97e2e;
    border-right-color: #e97e2e;
}
.main-timeline .timeline:nth-child(2n) .year{ color: #e97e2e; }
.main-timeline .timeline:nth-child(2n) .timeline-content,
.main-timeline .timeline:nth-child(2n) .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content:before {
    text-align: right;
    padding: 25px 20px;
}
.main-timeline .timeline:nth-child(3n) .timeline-icon{
    border-top-color: #13afae;
    border-right-color: #13afae;
}
.main-timeline .timeline:nth-child(3n) .year{ color: #13afae; }
.main-timeline .timeline:nth-child(3n) .timeline-content,
.main-timeline .timeline:nth-child(3n) .timeline-content:before{ background: none; }
.main-timeline .timeline:nth-child(4n) .timeline-icon{
    border-top-color: #105572;
    border-right-color: #105572;
}
.main-timeline .timeline:nth-child(4n) .year{ color: #105572; }
.main-timeline .timeline:nth-child(4n) .timeline-content,
.main-timeline .timeline:nth-child(4n) .timeline-content:before{ background: none; }
.main-timeline .timeline:nth-child(5n) .timeline-content,
.main-timeline .timeline:nth-child(5n) .timeline-content:before{ background: none; padding: 30px 20px; }
.main-timeline .timeline:nth-child(6n) .timeline-content,
.main-timeline .timeline:nth-child(6n) .timeline-content:before{ background: none; padding: 20px 20px; }
.main-timeline .timeline:nth-child(7n) .timeline-content,
.main-timeline .timeline:nth-child(7n) .timeline-content:before{ background: none; padding: 12px 20px; }
.main-timeline .timeline:nth-child(8n) .timeline-content,
.main-timeline .timeline:nth-child(8n) .timeline-content:before{ background: none; padding: 40px 20px; }
.main-timeline .timeline:nth-child(9n) .timeline-content,
.main-timeline .timeline:nth-child(9n) .timeline-content:before{ background: none; padding: 0 20px; }
@media only screen and (max-width: 1199px){
    .main-timeline .timeline{ margin-top: -103px; }
    .main-timeline .timeline-content:before{ left: -18%; }
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{ right: -18%; }
}
@media only screen and (max-width: 990px){
    .main-timeline .timeline{ margin-top: -127px; }
    .main-timeline .timeline-content:before{ left: -2%; }
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{ right: -2%; }
}
@media only screen and (max-width: 767px){
    .main-timeline .timeline{
        margin-top: 0;
        overflow: hidden;
    }
    .main-timeline .timeline:before,
    .main-timeline .timeline:nth-child(2n):before{
        box-shadow: none;
    }
    .main-timeline .timeline-icon,
    .main-timeline .timeline:nth-child(2n) .timeline-icon{
        position: relative;
        display: none;
    }
    .main-timeline .year,
    .main-timeline .timeline:nth-child(2n) .year{ transform: rotate(-135deg); }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(2n) .timeline-content{
        width: 100%;
        float: none;
        border-radius: 0 0 20px 20px;
        text-align: center;
        padding: 25px 20px;
        margin: 0 auto;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline:nth-child(2n) .timeline-content:before{
        width: 15px;
        height: 25px;
        position: absolute;
        top: -22px;
        left: 50%;
        z-index: -1;
        transform: translate(-50%,0);
    }
}
.during-sealog-title {
    padding-bottom: 50px;
}

/*********************** Footer ************************/

body .footer-outer{
    margin-top:78px;
}
.footer-outer {
    background-image: linear-gradient(to top, #000080 0%, #0e58ff 100%);
    width: 100%;
    margin-top: -40px;
    border: 0;
    font-size: 100%;
    display: inline-block;
    /*position:absolute;*/
}
.footer-logo {
    margin-top: 22px;
    text-align:center;
}
.footer-logo a img {
    max-width: 150px;
    display: inline-block;
    vertical-align: baseline;
}
.socialmedia {
    margin-top: 5px;
}
.socialmedia li{
    display: inline-block; 
    padding:20px 30px;
    
}
.socialmedia li:first-child{
    margin-left: -40px;
    
}
.socialmedia li a {
    background: #000; 
    width: 50px; 
    height: 50px; 
    display: block; 
    position: relative; 
    border-radius: 100%;
     
    transition: all 0.4s ease-in-out;
}
.socialmedia li a i{
    color: #fff; 
    font-size: 25px; 
    position: absolute; 
    left: 50%; 
    top: 50%; 
    transform: translate(-50%,-50%);
}
.socialmedia li a:hover{
    background: #800000; 
}
.socialmedia li a:hover i {
    color: #fff;
    
}
.footer-menu h2, .address1 h2 {
    color: #fff;
    font-size:28px;
    /*text-align:center;*/
}
.footer-menu ul {
    padding: 0;
    margin: auto;   
}
.footer-menu li {
    list-style: none;   
}
.footer-menu li a {
    font-size: 15px;
    color: #fff;
    padding: 6px 14px 0;
    display: inline-block;
    text-decoration: none;
    font-weight: 300;
    text-align: center;
}
.footer-menu li .fa-check-circle {
    color: #ffda44;
    font-size: 16px;
    margin: auto;
}
.footer-menu li a:hover, .footer-menu li a:focus, .address1 li a:hover, .address1 li a:focus {
    color: #00ff00;
    outline: none;
}
.address1 ul {
    margin: 0;
    padding: 0;
}
.address1 li {
    list-style-type: none;
    padding: 0 0 10px;
}
.address1 li img {
    padding: -12px 15px 0 ;
}
.address1 li a {
    display: inline-block;
    vertical-align: text-top;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    font-weight: 300;
}
.copyright {
    text-align: center;
    padding: 60px 0 0;
}
.copyright p {
    color: #fff;
    font-size: 18px;
    font-weight: lighter;
}


.main-footer {
    text-align: center;
    position: center;
    margin-left:auto;
    margin-right:auto;
    margin-top:2em;
    color: #869099;
    padding: 1rem;
  }
  .to-top {
    background: rgba(245, 245, 245, 0.4);
    position: fixed;
    bottom: 16px;
    right: 32px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    
    align-items: center;
    justify-content: center;
    font-size: 32px;
    
    text-decoration: none;
    pointer-events: none;
    transition: all 0.4s;
  }
  
  .to-top.active {
    bottom: 32px;
    pointer-events: auto;
    opacity: 1;
  }

/************************* About-Us ******************************/ 


.about-us .header-outer {
    background: none;
    background-size: 100%;
    background-position: center 0;
    min-height: 670px;
}
.about-us .navbar-default .navbar-nav>li>a {
    color: #000080;
    padding: 5px 16px 7px;
    font-size: 16px;
    margin: 0 0 10px;
}
.about-right img {
    width: 100%;
}
.about-us .navbar-default .navbar-nav>.active>a, .about-us .navbar-default .navbar-nav>.active>a:focus, .about-us .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #000080;
    border-radius: 50px;
}
.about-us .navbar-default .navbar-nav>li>a:focus, .about-us .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #000080;
    border-radius: 50px;
}
.about-left h2 {
    font-size: 38px;
    padding-top: 30%;
    background: url(../images/about-border-bottom.png);
    background-position: 0 195px;
    background-repeat: no-repeat;
    padding: 30% 0 70px;
    color: #000080;
}
.multiple-choices {
    float: left;
    width: 100%;
    padding: 50px 0;
}
.about-left h2 span {
    color: #46b73d;
}
.multiple ul {
    padding: 0 100px 0;
    margin: 0;
    column-count: 2;
    column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;   
}
.multiple ul li {
    background: url(../images/check-icon.png) no-repeat;
    font-size: 18px;
    list-style: none;
    line-height: 30px;
    padding: 10px 0 20px 60px;
    background-position: 0 12px;
}
.our-tag-left h4 {
    color: blue;
    font-size: 28px;
    line-height: 30px;
    padding: 0 0 10px;
}
.about-us .out-tags-left {
    padding-top: 0;
}
.about-us .our-tag-right {
    text-align: right;
    padding-top: 0;
}
.about-us .our-tag {
    float: left;
    width: 100%;
    padding: 60px 0 0;
}
.about-us .sealogistician {
    background: none;
    padding-bottom: 70px;
}
.about-us .out-tag-title h2 {
    background: none;
    text-align: center;
    padding: 0 0 40px;
    color: #000080;
    font-size: 26px;
    padding-bottom: 50px;
    position: relative;
}
.about-us .out-tag-title h2::before {
    position: absolute;
    content: "";
    height: 6px;
    background-image: linear-gradient(to right, #000080 0%, #46b73d 100%);
    width: 13%;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 50px;
    bottom: 26px;
}



/***************************** Services **************************/

.maritime-post h2 {
    font-size: 20px;
    text-align: center;
}
.maritime-post {
    text-align: center;
    min-height: 300px;
}
.services-bg {
    background: url(../images/services-all-content-bg.png) no-repeat;
    display: flow-root;
    background-size: cover;
    background-position: center 140px;
}
.services-left h2 {
    font-size: 38px;
    padding-top: 30%;
    background: url(../images/about-border-bottom.png);
    background-position: 0 195px;
    background-repeat: no-repeat;
    padding: 90px 0 70px;
    color: #14c2f3;
    text-align: left;
}
.services-right {
    padding: 50px 0 0;
}
.services-right img {
    width: 100%;
}
.services-left {
    text-align: center;
}
.services-left img {
    margin: -50px auto 0;
}
.services-left h2 span {
    color: #3ab430;
}
.services-bg .sealog-post {
    min-height: 300px;
}
.services-bg .sealog-post p {
    font-size: 17px;
    padding: 20px 0;
    margin: 0;
}
.maritime-right h3 {
    font-weight: 500;
    color: #14c2f3;
    font-size: 26px;
    padding: 0 0 20px;
    margin: 0;
}
.maritime-right p {
    font-size: 18px;
    padding: 0;
    line-height: 26px;
}
.maritime-left img {
    width: 100%;
}
.maritime-right ul {
    padding: 0;
    margin: 0;
    column-count: 2;
    column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 50px;
}
.maritime-right ul li {
    padding: 0 0 10px 30px;
    margin: 0;
    list-style: none;
    font-size: 16px;
    background: url(../images/bote-icon.png) no-repeat;
    background-position: 0 5px;
}
.maritime-outer {
    padding: 0 0 50px;
    /*background: url(../images/maritime-bg.png) no-repeat;
    background-position: center 290px;*/
    display: inline-block;
}
.project-outer {
    padding-bottom: 50px;
    /*background: url(../images/project-bg.png) no-repeat;
    background-position: center center;*/
    display: inline-block;
}
.maritime-right ul h5 {
    font-size: 20px;
    color: #14c2f3;
    padding: 0 0 20px;
    line-height: 28px;
}
.project-outer .maritime-right ul {
    padding: 0 0 40px;
}
.road-outer {
    padding: 50px 0;
}
.rail-outer {
    /*background: url(../images/roil-bg.png) no-repeat;
    background-position: center center;*/
    display: inline-block;
    padding: 50px 0;
}
.rail-outer .maritime-right ul {
    padding: 0 0 30px;
}
.air-outer {
    /*background: url(../images/air-bg.png) no-repeat;
    background-position: center center;*/
    display: inline-block;
    padding: 50px 0 10%;
}
.services-bg .sealog-everyone {
    padding-bottom: 0;
}
.maritime-right h4 {
    width: 57%;
    text-align: right;
    margin: 30px auto 18px;
    font-size: 22px;
    color: #14c2f3;
}


/***************************** News Page ***************************/

.news-page .header-outer {
    background: url(../images/news-bg.png) no-repeat;
    background-size: 100%;
    background-position: center 0;
    min-height: 450px;
}
.news-page .services-left {
    text-align: center;
    padding: 30px 0 0;
}
.news-page .services-left img {
    margin: 0;
}
.news-date {
    text-align: center;
    padding: 60px 0 0;
}
.news-date strong {
    font-size: 40px;
    color: #000;
    font-weight: 400;
    padding: 0 35px;
    display: inline-block;
}
.news-date span {
    color: #fff;
    background: #13c2f3;
    padding: 5px 30px;
    font-size: 20px;
    border-radius: 5px;
    margin: 0 10px;
}
.news-content h2 {
    font-size: 24px;
    color: #000;
    margin: 0;
    padding: 30px 0 15px;
}
.news-content {
    border-bottom: 1px solid #dedede;
}
.news-content p {
    font-size: 16px;
    color: #7a7979;
    font-weight: 200;
    padding: 0 20px 10px 0;
    line-height: 26px;
}
.news-post {
    border: 1px solid #dedede;
    margin: 40px 0;
}
.news-post img {
    width: 100%;
}
.leave-comment {
    padding: 20px 30px;
}
.leavel-form label {
    width: 100%;
    font-size: 16px;
    font-weight: normal;
    color: #544f4f;
}
.leavel-form textarea {
    width: 100%;
    min-height: 100px;
    margin: 0 0 10px;
    resize: vertical;
}
.leavel-form input[type="text"], .leavel-form input[type="email"] {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #dedede;
}
.leavel-form input[type=submit] {
    background: #13c2f3;
    font-size: 18px;
    border: none;
    margin: 27px 0 0;
    padding: 5px 16px;
    color: #fff;
    border-radius: 5px;
}
.news-content a {
    float: right;
    padding: 0 30px;
    font-size: 18px;
    color: #13c2f3;
}
.news-content:last-child {
    border: none;
    padding: 0 0 30px;
}
.right-sidebar .search-container {
  float: right;
  width: 100%;
}

.right-sidebar input[type=text] {
    padding: 12px 10px;
    margin-top: 8px;
    font-size: 16px;
    font-style: italic;
    width: 80%;
    border: 1px solid #ccc;
    font-weight: 200;
}

.right-sidebar .search-container button {
    float: right;
    padding: 15px 19px;
    margin-top: 8px;
    margin-right: 16px;
    background: #14c2f3;
    font-size: 18px;
    border: none;
    cursor: pointer;
    color: #fff;
}
.right-sidebar {
    margin: 32px 0 0;
}
.topnav .search-container button:hover {
  background: #ccc;
}

@media screen and (max-width: 600px) {
  .right-sidebar .search-container {
    float: none;
  }
  .right-sidebar input[type=text], .right-sidebar .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .right-sidebar input[type=text] {
    border: 1px solid #ccc;  
  }
}

.categories {
    display: inline-block;
    width: 100%;
}
.categories h3 {
    font-size: 22px;
}
.categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.categories ul li a {
    font-size: 16px;
    padding: 5px 0;
    display: inline-block;
    color: #000;
    text-decoration: none;
}
.categories .fa-calendar-alt {
    font-size: 22px;
    color: #14c2f3;
    padding: 0 10px 0 0;
}
.categories li {
    padding: 0 0 10px;
}
.categories p {
    padding: 10px 90px 0 0;
    font-size: 16px;
}
.corporate-left h2 {
    font-size: 38px;
    padding-top: 30%;
    background: url(../images/about-border-bottom.png);
    background-position: 0 195px;
    background-repeat: no-repeat;
    padding: 30% 0 70px;
    color: #14c2f3;
    text-align: left;
}
.corporate-left h2 span {
    color: #46b73d;
}
.pluginpage{
    padding:0 5px 0;
}


/********************** contact-page **************************/

.contact-page .header-outer {
    background: url(../images/contact-page-bg.png) no-repeat;
    background-position: 0 110px;
    background-size: 100%;
}
.contact-left h2 {
    text-align: center;
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Sofia pro';
    font-weight: 500;
    text-shadow: 0px 3px #ccc;
    color: #000080;
}
.contact-left h2 span {
    color: #3ab430; 
}
.contact-form {
    background: #fff;
    padding: 20px 60px 0;
    box-shadow: 0px 0 10px 1px #e6e6e6;
    border-radius: 50px;
    margin: 20px 0 0px;
}
.contact-form p {
    font-size: 26px;
    line-height: 30px;
    padding-top: 2%;
}
/*.contact-form-left {
    padding: 30px 60px 0 0;
}*/
::placeholder {
    color: #8d9496;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #8d9496;
}

::-ms-input-placeholder { /* Microsoft Edge */
   color: #8d9496;
}
/*.contact-form-left input[type="text"], .contact-form-left input[type="email"] {
    width: 100%;
    padding: 10px 10px;
    font-size: 20px;
    margin: 0 0 20px;
    background: rgb(169, 169,169);
    border: none;
    border-radius: 5px;
    color: #000;
}
.contact-form-left input[type="text"]:hover, .contact-form-left input[type="text"]:focus, .contact-form-left input[type="email"]:hover, .contact-form-left input[type="email"]:focus {
    border: none;
    outline: none;
    text-decoration: none;
}
.contact-form-left input[type="submit"] {
    width: 30%;
    font-size: 28px;
    padding: 5px 0;
    background: #14c2f3;
    border: none;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 3px 10px 1px #14c2f34f;
}
.contact-form-left input[type="reset"] {
    width: 30%;
    font-size: 28px;
    padding: 5px 0;
    background: #14c2f3;
    border: none;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 3px 10px 1px #14c2f34f;
}*/
.social-icon, .contact-right {
    text-align: center;
}
.social-icon h2, .contact-right h2 {
    border-bottom: 1px solid #ccc;
    width: 50%;
    margin: 0 auto 30px;
    padding: 20px 0 15px;
    font-size: 30px;
}
.social-icon a {
    background: blue;
    width: 50px;
    height: 50px;
    text-align: center;
    display: inline-block;
    padding: 13px 0;
    font-size: 26px;
    color: #fff;
    border-radius: 50%;
    margin: 3 8px;
    transition: all 0.5s ease;
}
.social-icon a:hover, .social-icon a:focus {
    color: #fff;
    background: #3ab430;
    outline: none;
    text-decoration: none;
    transition: all 0.5s ease;
}
.contact-right ul {
    margin: 0;
    padding: 0;
    text-align: left;
}
.contact-right ul li {
    list-style: none;
    padding: 0 0 15px;
}
.contact-right ul li a {
    color: #000;
    font-size: 18px;
    display: inline-block;
    vertical-align: text-top;
    text-decoration: none;
    transition: all 0.5s ease;
}
.contact-right ul li img {
    padding: 8px 25px 0;
}
.contact-right ul li a:hover, .contact-right ul li a:focus {
    color: #3ab430;
    outline: none;
    transition: all 0.5s ease;
}




/********************** Corporat-Page ********************************/

.corporat-page .header-outer {
    background: url(../images/corporate-bg.png) no-repeat;
    background-position: 0 270px;
    background-size: 100%;
}
.corporate-left {
    text-align: right;
    padding: 60px 0 0;
}
.corporate-left img {
    width: 80%;
    margin: 0 auto;
}
.corporate-contact {
    padding: 60px 6% 58px;
}
.corporate-contact p {
    font-size: 22px;
    line-height: 40px;
    color: #000;
}




/********************** Our-People *********************************/

.our-people-page .header-outer {
    background: url(../images/our-people-bg.png) no-repeat;
    background-position: 0 50px;
    background-size: cover;
}
.our-people-page .corporate-left {
    text-align: center;
    padding: 10px 0 0;
}
.our-people-page .corporate-left img {
    width: 60%;
    margin: 0 auto;
}
.our-people-page .corporate-left h2 {
    font-size: 38px;
    padding-top: 30%;
    background: url(../images/about-border-bottom.png);
    background-position: 0 195px;
    background-repeat: no-repeat;
    padding: 38% 0 70px;
    color: #14c2f3;
    text-align: left;
}
.our-people-page .corporate-left h2 span {
    color: #3ab430; 
}
.our-people-page .corporate-contact h2 {
    color: #14c2f3;
    font-size: 35px;
    padding: 0 0 10px;
}
.our-people-page .corporate-contact p {
    font-size: 22px;
    line-height: 28px;
    color: #000;
}

.home-page .navbar-default .navbar-nav>li>a {
    color: #ffffff;
    padding: 5px 16px 7px;
    font-size: 16px;
    margin: 0 0 10px;
}



/*********************** media css ************************/
@media screen and (max-width:1024px) {   
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    padding: 1px 7px 2px;
    font-size: 12px;
}
.header-top .navbar-brand>img {
    width: 100%;
}
.header-top .navbar-header {
    width: 30%;
}
.banner-left h1 {
    padding: 10px 0 0;
    text-align: center;
}
.banner-left {
    padding: 10px 0;
}
.banner-left h3 br {
    display: none;
}
.banner-left h3 {
    padding: 10px 0 0;
    font-size: 26px;
    line-height: 35px;
    text-align: center;
}
.banner-right {
    padding: 15% 0 13%;
}
.header-outer {
    min-height: 430px;
    display: block;
}
.basicaly-left img, .basicaly-right img {
    width: 100%;
}
.sealog-post p {
    font-size: 14px;
}
.footer-menu h2, .address1 h2 {
    font-size: 28px;
    text-align: center;
}
.footer-menu li a {
    font-size: 12px;
    padding: 6px 2px 0;
    text-align: right;
}
.footer-menu li .fa-check-circle {
    font-size: 10px;
    padding: 0 5px 0 0;

}
.address1 li img{
    padding: 3px 6px 0 0;
    float: left;
    width: 22px;
}

.address1 li a {
    font-size: 12px;
}
.our-tag-left p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}
.sealog-everyone p {
    font-size: 18px;
    padding: 0 0;
}
}
   
   
@media screen and (max-width:768px) {   
  .header-outer {
    min-height: 340px;
    display: block;
} 
}

@media screen and (max-width:767px) {
.header-top .navbar-brand>img {
    width: 50%;
}
.main-timeline .description strong {
    font-size: 34px;
    display: block;
    padding: 10px 0;
    color: #12c2f3;
    margin: 0 0 10px;
}

.header-outer {
    min-height: 650px;
}
.header-top .navbar-header {
    width: 100%;
}
.basicaly-left img, .basicaly-right img {
    width: auto;
}
.our-tag-right {
    text-align: center;
}
.about-left h2 {
    background-position: 0 45px;
    padding: 0% 0 70px;
}
.about-us .our-tag h4 br {
    display: none;
}
.about-us .our-tag h4 {
    padding: 0 0 10px;
}
.out-tags-left img, .our-tag-right img {
    width: auto;
}
.about-us .out-tags-left, .about-us .our-tag-right {
    text-align: center;
    margin: 40px 0 0;
}
.services-left h2 {
    background-position: 0 95px;
    padding: 0px 0 70px;
}
.services .back-bg img {
    min-height: 100%;
}
.about-us .our-tag {
    padding: 0;
}
.header-outer {
    background: #ffffff00;
}
.banner-left h1 {
    padding: 10px 0 0;
    text-align: center;
}
.banner-left {
    padding: 10px 0;
}
.banner-left h3 br {
    display: none;
}
.banner-left h3 {
    padding: 10px 0 0;
    font-size: 26px;
    line-height: 35px;
    text-align: center;
}
.footer-logo img {
    max-width: 150px;
}
.navbar-nav .open .dropdown-menu {
    position: relative;
    float: inherit;
    width: inherit;
    margin-top: inherit;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    box-shadow: inherit;
    width: 100% !important;
    left: 0 !important;
}
.banner-right {
    padding: 15% 0 13%;
}
.basicaly {
    padding: 20px 0;
}
.title h2 {
    font-size: 24px;
    line-height: 36px;
}
.basicaly-center {
    text-align: center;
    padding: 40px 0;
}
.out-tag-title h2 {
    background-position: center 100px;
    font-size: 24px;
    line-height: 30px;
}
.our-tag-left p {
    padding: 0;
    text-align: center;
}
.home-page .our-tag-right img {
    width: auto;
}
.maritime-left {
    text-align: center;
}
.maritime-left img {
    width: auto;
}
.news-page .header-outer {
    min-height: 110px;
    background: rgb(244, 253, 255);
}
.news-content:last-child {
    padding: 0 30px 30px;
    text-align: center;
}
.right-sidebar input[type=text] {
    width: 100%;
}
.policy .policy-left h2 {
    background-position: 0 55px;
    padding: 0 0 70px;
}
.policy .policy-right {
    text-align: center;
}
.policy .policy-right img {
    width: 100%;
}
.contact-form-left {
    padding: 30px 0 0 0;
}
.corporate-left {
    padding: 0;
}
.corporat-page .header-outer {
    background: none;
}
.our-people-page .corporate-left h2 {
    background-position: 0 55px;
    padding: 0 0 70px;
}
.about-right {
    text-align: center;
}
.about-right img {
    width: 80%;
}
.corporate-left h2 {
    background-position: 0 55px;
    padding: 0 0 70px;
}
.sealog-everyone p {
    font-size: 20px;
    padding: 0;
}
.during-sealog-title p {
    font-size: 20px;
    padding: 0 0 60px;
    background-position: center 110px;
}
.navbar-brand {
    width: 70%;
    padding-left: 0;
}
.timeline-icon img {
    width: 50%;
}
.navbar-brand img {
    width: 100%;
}
.navbar-toggle {
    margin-top: 28px;
    margin-bottom: 28px;
}
.right-menu ul {
    padding: 0;
}
.navbar-brand {
    width: auto;
    padding-left: 0;
    padding-top: 7px;
}
.navbar-default .navbar-toggle {
    border-color: #14c2f3;
}
.navbar-toggle {
    background-color: #13c2f3;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #14c2f3;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.banner-right img {
    position: fixed;
    top: auto;
    left: auto;
    width: 100%;
}
}



@media screen and (max-width:667px) {
.timeline-icon img {
    width: 50%;
}
.banner-right img {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
}

}

@media screen and (max-width:414px) {
.services .back-bg img {
    width: 100%;
    min-height: 100%;
}
.out-tag-title h2 {
    padding: 0;
    margin: 0;
}
.our-tag .out-tag-title {
    padding: 0 0 20px;
}
.address1 li a {
    font-size: 14px;
}
.sealogistician {
    padding: 30px 0;
}
.about-us .header-outer {
    min-height: 440px;
}
.about-us.news-page .header-outer {
    min-height: 100px;
}
.maritime-outer {
    padding: 0;
}
.navbar-brand {
    width: 80%;
    padding-left: 0;
    padding-top: 7px;
}
.footer-menu li a {
    font-size: 14px;
    text-align: center;
}
/*.footer-menu h2, .address1 h2 {*/
/*    font-size: 240px;*/
/*}*/
.about-us .our-tag-left {
    padding: 10px 0 0;
}
.about-us .our-tag h4 {
    padding: 0 0 10px;
}
.footer-outer {
    padding: 20px 0 30px;
}
.news-page .services-left {
    padding: 20px 0 40px;
}
.news-content:last-child {
    padding: 0 15px 30px;
}
.news-content h2 {
    font-size: 18px;
}
.news-content p {
    padding: 0 0 10px 0;
}
.leave-comment {
    padding: 0px 10px 20px;
    border-top: 1px solid #dedede;
}
.right-sidebar .search-container button {
    padding: 17.6px 19px !important;
    width: 20% !important;
}
.right-sidebar input[type="text"] {
    width: 80%;
    float: left;
}
.categories ul li a {
    font-size: 13px;
    padding: 5px 0;
}
.categories .fa-calendar-alt {
    font-size: 16px;
    padding: 0 6px 0 0;
}
.categories p {
    padding: 10px 0;
}
.about-left h2 {
    font-size: 40px;
    background-position: 0 65px;
    padding: 0px 0px 70px;
}
.about-right img {
    width: 100%;
}

.navbar .navbar-collapse {
}
.about-us .our-tag {
    padding: 20px 0 0;
}
.about-us .out-tag-title h2::before {
    width: 35%;
}
.services-left img {
    margin: 0;
    width: 100%;
}
.services-left h2 {
    padding: 0 0 30px;
    margin: 0;
    font-size: 36px;
    background-position: 0 45px;
}
.our-tag-right img {
    width: 100%;
}
.services-left h2 br {
    display: none;
}
.our-tag-left h4 {
    text-align: center;
}
.maritime-left img {
    width: 100%;
}
.maritime-right ul {
    -moz-column-count: inherit;
}
.maritime-right ul li {
    font-size: 14px;
}
.rail-outer {
    background: none;
    padding: 10px 0;
}
.project-outer, .air-outer, .maritime-outer {
    background: none;
}
.maritime-right h4 {
    width: 100%;
    text-align: left;
}
.contact-form {
    padding: 20px 20px 6%;
    margin: 20px 0 20px;
}
.contact-form p br, .corporate-contact p br {
    display: none;
}
.contact-left h2, .our-people-page .corporate-left h2 {
    font-size: 45px;
    text-shadow: 0px 3px #ccc;
}
.contact-form p {
    font-size: 17px;
    line-height: 23px;
}
.contact-form-left {
    padding: auto;
}
.contact-form-left input[type="text"], .contact-form-left input[type="email"] {
    padding: 14px 20px;
    font-size: 16px;
    margin: 0 0 15px;
}
.social-icon h2, .contact-right h2 {
    width: 100%;
    font-size: 25px;
}
.contact-form-left input[type="submit"] {
    font-size: 22px;
    padding: 10px 0;
}
.social-icon a {
    margin: 0 3px;
}
.contact-right ul li img {
    padding: 8px 8px 0 0px;
}
.contact-right ul li a {
    font-size: 12px;
}
.corporate-left {
    text-align: center;
    padding: 10px 0 0;
}
.corporate-left img {
    width: 100%;
}
.corporate-contact {
    padding: 30px 0 58px;
}
.corporate-contact p {
    font-size: 18px;
    line-height: 30px;
}
.our-people-page .corporate-left img {
    width: 100%;
}
.our-people-page .corporate-contact p {
    font-size: 18px;
}
.news-page .services-left {
    padding: 0;
}
.header-outer.policy {
    min-height: 490px;
}
.basicaly-left img, .basicaly-right img, .out-tags-left img, .our-tag-right img, .home-page .our-tag-right img {
    width: 100%;
}
}



@media screen and (max-width:375px) {

.our-tag .out-tag-title {
    padding: 0;
}
.out-tag-title h2 {
    padding: 0;
}
.about-us .header-outer {
    min-height: 580px;
}
.about-us.news-page .header-outer {
    min-height: 100px;
}

.services-left h2 {
    font-size: 30px;
}
.about-us .header-outer {
    min-height: 430px;
}
}
@media screen and (max-width:320px) {
.navbar-brand {
    width: 75%;
    padding-left: 0;
    padding-top: 17px;
}
.timeline-icon img {
    width: 100%;
}
}
.back-bg img {
    width: 100%;
    min-height: 484px;
}
.back-bg {
    position: absolute;
    top: 50px;
}

.special-card {
    /* create a custom class so you 
       do not run into specificity issues 
       against bootstraps styles
       which tends to work better than using !important 
       (future you will thank you later)*/
    
       background-color: rgba(245, 245, 245, 0.4);
    }

.card-dark {
        /* create a custom class so you 
           do not run into specificity issues 
           against bootstraps styles
           which tends to work better than using !important 
           (future you will thank you later)*/
        
           background-color: rgba(128,0,0,8);

        }
.card-dark-home {
        
           background-color: rgba(128,0,0,8);
           margin-left: 30px;
           margin-right: 30px;
        }
.card-home{
    background-color: #4D2535;

}

.card-index{
    margin-left: -50px;

}


.card {
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: rgba(245, 245, 245, 0.4);
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        border-radius: 0.25rem;
      }

      .border {
		border: solid #ff0000;
	}
/****************************************/

.header-outer.policy {
    min-height: 560px;
}
.policy-left h2 {
    font-size: 38px;
    padding-top: 30%;
    background: url(../images/about-border-bottom.png);
    background-position: 0 195px;
    background-repeat: no-repeat;
    padding: 125px 0 70px;
    color: #14c2f3;
    text-align: left;
}
.policy-right {
    text-align: right;
    padding: 0;
}

.sealog-content h2, .informasin h2 {
    color: #14c2f3;
    font-size: 32px;
    font-family: 'Sofia Pro';
    position: relative;
    padding-bottom: 40px;
    padding-top: 20px;
    font-weight: 500;
}
.sealog-content h2 span {
    color: #46b73d;
}
.sealog-content h2::before, .informasin h2::before {
    position: absolute;
    background: #14c2f3;
    height: 2px;
    width: 12%;
    content: "";
    left: 0;
    right: 0;
    margin: 0;
    bottom: 25px;
}
.sealog-content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #000;
    padding: 0;
    text-align: left;
}
.informasin-sub ul {
    margin: 0;
    padding: 0;
}
.informasin-sub ul li {
    list-style: none;
    background: url(../images/angle-double-right.png) no-repeat;
    background-position: 0 10px;
    padding: 0 0 12px 40px;
    border-bottom: 1px dashed #b3b3b3;
    margin: 0 0 20px;
}
.informasin-sub h3 {
    font-size: 20px;
    line-height: 30px;
    color: #46b73d;
    padding: 0;
}
.informasin-sub a {
    color: #059ccf;
    font-family: 'Montserrat';
}
.informasin-sub ul li:last-child {
    border: none;
    padding: 0 0 50px 40px;
}



.col-center {
    margin: 0 auto;
    float: none !important;
}
.carousel {
    margin: 20px auto;
    padding: 0 70px;
}
.carousel .item {
    color: #999;
    font-size: 16px;
    text-align: center;
    overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 50%;
}
.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}
.carousel .testimonial {
    padding: 30px 0 10px;
    font-size: 18px;
    color:#000;
}
.carousel .overview {   
    font-style: italic;
    padding: 0 0 30px;  
}
.carousel .overview b {
    text-transform: capitalize;
    color: #12C2F3;
    font-size: 20px;
    font-style: italic;
    font-family: 'Sofia Pro';
    font-weight: 500;
}
.carousel .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
    background: none;
}
.carousel-control i {
    font-size: 68px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
    bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
    width: 18px;
    height: 18px;
    margin: 1px 3px;
    border-radius: 50%;
}
.carousel-indicators li {   
    background: #999;
    border-color: transparent;
    box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {    
    background: #12c2f3;        
    box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.testimonial {
    float: left;
    width: 100%;
    padding: 40px 0 60px;
    background: url(../images/testimonial-bg.png) no-repeat;
}

.testimonial-title h2 {
    background: none;
    text-align: center;
    padding: 0 0 40px;
    color: #000080;
    font-size: 32px;
    padding-bottom: 50px;
    position: relative;
}
.testimonial-title h2::before {
    position: absolute;
    content: "";
    height: 4px;
    background-image: linear-gradient(to right, #000080 0%, #46b73d 100%);
    width: 10%;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 50px;
    bottom: 36px;
}











@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: inherit;
}
.right-menu .dropdown-menu {
    right: auto !important;
    left: -80px !important;
    width: 260px;
    border-radius: 8px !important;
}
.right-menu ul li.dropdown .dropdown-menu li a {
    font-size: 15px;
    padding: 8px 20px;
}
.right-menu ul li.dropdown a img {
    width: 35px;
    padding: 0 10px 0 0;
}



.dropdownArrow, .dropdownContainer {
    position: absolute;
    left: 0;
}
.dropdownArrow {
    top: -6px;
    margin: 0 0 0 120px;
    width: 12px;
    height: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 0;
    background: #fff;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}



/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    border-color: -moz-linear-gradient(top, #555555, #111111);
    border: 1px solid #f00;
    border-image: linear-gradient(to top, #46b73d 0%, #000080 100%);
    border-image-slice: 1;
    border-width: 1px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.customer-outer {
    float: left;
    width: 100%;
    padding: 0 0 80px;
}
.customer-tag-title {
    padding: 0 0 40px;
}
.customer-tag-title h2 {
    background: url(../images/border-bottom.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: center 50px;
    text-align: center;
    padding: 0 0 40px;
    color: #000080;
    font-size: 26px;
}
.customer-tag-title h2 span {
    color: #46b73d;
}
.slick-initialized .slick-slide h2 {
    font-size: 16px;
    text-align:center;
}

.card-columns {
    @include media-breakpoint-only(lg) {
      column-count: 4;
    }
    @include media-breakpoint-only(xl) {
      column-count: 5;
    }
  }

  